@font-face {
    font-family: 'icmfontqkdo0';
    src: url('fonts/icmfontqkdo0.ttf') format('truetype'),
         url('fonts/icmfontqkdo0.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontqkdo0' !important; }
.icm-glyph:before { content: "\e900"; }
